<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
    <meta name="author"  content="Samuel Arteaga">
    <meta name="description"  content="Primer ejercicio de HTML">
    <link rel="icon"    type="image/png"  href="scr/premier.png">
</head>
<body>
    <figure>
        <img src="https://a.espncdn.com/combiner/i?img=/i/leaguelogos/soccer/500/23.png">
    </figure>
    <Header>
        <h1>Hello World</h1>
        <h2>Mi primera pagina en</h2>
        <p>Aprenderemos las ultimas noticias del futbol</p>
    </Header>
    <nav>
        <ul>
            <li>
                <a href="https://www.marca.com/futbol/premier-league.html?intcmp=MENUMIGA&s_kw=premier-league">Ultimas noticias del futbol en la Premier premier-league</a>
            </li>
            <li>
                <a target="_blank" href="https://www.marca.com/futbol/cristiano-ronaldo.html">Situacion de Cristiano ronaldo en el Manchester United</a>
            </li>
            <li>
                <a href="https://www.marca.com/futbol/premier-league/2022/10/03/633a17a846163f0c5b8b459e.html">Ten Hag desvela por qué no sacó a Cristiano Ronaldo ante el City: una cuestión de "respeto"</a>
            </li>
            <li>
                <a href="Ex 3.html/Ex 3 pagina nueva.html">Ejercicio 3 nueva pagina html</a>
            </li>
            <li>
                <a href="Ex 4 audio.html/audio.mp3">Ejercicio 4 audio</a>
            </li>
        </ul>
    </nav>    
    <main>
        <section>
            <h3>Seccion 1</h3>
            <article>
                <h4>Articulo 1</h4>
                <p>Menu en general de todas las noticias del futbol actualizado</p>
            </article>
            <article>
                <h4>Articulo 2</h4>
                <p>El portugués no arranca. Sabe que tiene en Qatar su última gran oportunidad de seguir siendo uno de los mejores, lo que fue pero que ahora mismo no lo es</p>
            </article>
            <article>
                <h4>Articulo 3</h4>
                <p>El portugués asistió como 'espectador' a la humillación al United, que se fue al descanso con un contundente 4-0 en contra, y en la segunda mitad Ten Hag optó por no darle minutos ante lo abultado de un resultado, que Martial maquilló (6-3) saliendo como revulsivo.</p>
            </article>
            <h3>Seccion 2</h3>
            <article>
                <h4>Articulo 1</h4>
                <p>La Federación inglesa investiga al atacante portugués por golpear el teléfono móvil de un aficionado la temporada pasada</p>
            </article>  
            <article>
                <h4>Articulo 2</h4>
                <p>ashford y Martial en la segunda parte le dio alas a los 'red devils'. Partidazo del inglés que se vistió de héroe con dos tantos y una asistencia en 45 minutos. Cristiano Ronaldo lo intentó, pero erró todas las que tuvo. El luso sigue claramente fuera de forma.</p>
            </article>
            <article >
                <h4>Articulo 3</h4>
                <p> No ha marcado gol en sus primeros siete partidos disputados y apenas ha jugado dos como titular (uno de ellos, en Europa League). Sobre esto hablaba Ten Hag en rueda de prensa en la previa del partido ante la Real Sociedad: "Comenzó contra el Brentford, luego no desde entonces... pero está listo para comenzar". </p>
            </article>
        </section>
    </main>
    <aside>
        <h3>Articulo de publicidad</h3>
        <li>
            <a href="https://www.renault.es/turismos/captur.html?CAMPAIGN=es-r-b-newcar-cross_models-anual-01-2022-ao-im-dv360-crossenergy-awareness&ORIGIN=programmatic_display&utm_term=N5648.279382DBMRENAULTGROUP13279&dclid=CMWZtObFzfoCFcBDHQkd6X4OMg">Pagina principal coches renault</a>
        </li>
        <h3>Articulo de publicidad</h3>
        <li>
            <a href="https://www.jdsports.es/product/azul-adidas-originals-la-trainer/16543413_jdsportses/?cm_mmc=googleshop-_-product_feed-_-affiliate-_-froogleprod&aid=600&istCompanyId=fc697438-ec98-4174-937f-46311e2edbcd&istFeedId=acb022ad-b206-4f19-ab8f-a11a2caee97a&istItemId=rtalaaqmt&istBid=t&utm_source=criteo&utm_medium=display_prospecting&utm_campaign=consideration_similar_audience">Pagina principal de JD SPORT</a>
        </li>
    </aside>
    <footer>
        <h4>Contacto</h4>
            <p>688895643</p>
        <h4>Direccion</h4>
            <p>Carrer de los angeles 56</p>
    </footer>
</body>
</html>